body
{
	background: #D3E4BE;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
td, th, p, li
{
	background: #F2F8EA;
}
.wysiwyg
{
	color: #333333;
}
/**
* vBulletin 3.8.8 CSS
* Style: 'Hel-02'; Style ID: 28
*/
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

#st-4 {
  font-family: "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif;;
  direction: ltr;
  display: block;
  opacity: 1;
  text-align: center;
  z-index: 94034;
}
#st-4.st-animated {
  -moz-transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in; -ms-transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in; -o-transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in; -webkit-transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in; transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in;
}
#st-4.st-hidden {
  opacity: 0;
}
#st-4.st-hide {
  display: none;
}
#st-4 .st-btn {
  -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
  -moz-transition: opacity 0.2s ease-in, top 0.2s ease-in; -ms-transition: opacity 0.2s ease-in, top 0.2s ease-in; -o-transition: opacity 0.2s ease-in, top 0.2s ease-in; -webkit-transition: opacity 0.2s ease-in, top 0.2s ease-in; transition: opacity 0.2s ease-in, top 0.2s ease-in;
  -moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
  border: none;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  height: 32px;
  line-height: 32px;
  margin-right: 8px;
  padding: 0 10px;
  position: relative;
  text-align: center;
  top: 0;
  vertical-align: top;
  white-space: nowrap;
}
#st-4 .st-btn:last-child {
  margin-right: 0;
}
#st-4 .st-btn > svg {
  height: 16px;
  width: 16px;
  position: relative;
  top: 8px;
  vertical-align: top;
}
#st-4 .st-btn > img {
  display: inline-block;
  height: 16px;
  width: 16px;
  position: relative;
  top: 8px;
  vertical-align: top;
}
#st-4 .st-btn > span {
  -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  letter-spacing: 0.5px;
  min-width: 60px;
  opacity: 1;
  padding: 0 6px;
  position: relative;
  vertical-align: top;
}
#st-4.st-has-labels .st-btn {
  min-width: 120px;
}
#st-4.st-has-labels .st-btn.st-remove-label {
  min-width: 50px;
}
#st-4.st-has-labels .st-btn.st-remove-label > span {
  display: none;
}
#st-4.st-has-labels .st-btn.st-hide-label > span {
  display: none;
}
#st-4.st-justified {
  display: flex;
  text-align: center;
}
#st-4.st-justified .st-btn {
  -moz-flex: 1;
-ms-flex: 1;
-webkit-flex: 1;
flex: 1;
}#st-4 .st-btn:hover {
  opacity: .8;
  top: -4px;
}#st-4 .st-btn[data-network='facebook'] {
  background-color: #3B5998;
}
#st-4 .st-btn[data-network='facebook'] svg {
  fill: #fff;
}
#st-4 .st-btn[data-network='facebook'] > span {
  color: #fff;
}
#st-4 .st-btn[data-network='linkedin'] {
  background-color: #0077b5;
}
#st-4 .st-btn[data-network='linkedin'] svg {
  fill: #fff;
}
#st-4 .st-btn[data-network='linkedin'] > span {
  color: #fff;
}
#st-4 .st-btn[data-network='twitter'] {
  background-color: #55acee;
}
#st-4 .st-btn[data-network='twitter'] svg {
  fill: #fff;
}
#st-4 .st-btn[data-network='twitter'] > span {
  color: #fff;
}
#st-4 .st-btn[data-network='pinterest'] {
  background-color: #CB2027;
}
#st-4 .st-btn[data-network='pinterest'] svg {
  fill: #fff;
}
#st-4 .st-btn[data-network='pinterest'] > span {
  color: #fff;
}
#st-4 .st-btn[data-network='googleplus'] {
  background-color: #dc4e41;
}
#st-4 .st-btn[data-network='googleplus'] svg {
  fill: #fff;
}
#st-4 .st-btn[data-network='googleplus'] > span {
  color: #fff;
}

@media screen  and  (max-width:650px) {
.BannerN {
 display: none;
}
@media screen  and  (max-width:550px) {
.BannerT {
 display: none;
}
.BannerF {
 display: none;
}



.blockContent {
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    padding: 10px;
    margin-top: 0px;
    border: 1px solid #E0E0E0;
    position: relative;
    right: 5px;
    
}
h6 {
    padding-right: 30px;
    position: relative;
    line-height: 12px;
}
.blockContent > h6::before {
    display: inline-block;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 5px;
    vertical-align: middle;
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 15px;
    width: 18px;
    height: 18px;
    line-height: 1;
    content: "\f0fd";
}
.blockContent h6::after {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0px;
    width: 10%;
    height: 3px;
    background-color: rgb(147, 199, 98);
}
.blockContent h6 {
    font-size: 10px;
    color: rgb(108, 162, 57);
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 4px solid rgb(236, 240, 241);
    font-family: 'Droid Arabic Kufi';
    width: 190px;
    margin-top: -2px;
}
.lasts ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.lasts li {
  padding: 5px;
  border-bottom: 1px solid #E0E0E0;
  list-style-type: none;
}
.lasts li:nth-child(even) {
  /*background-color: #f8f8f8;*/
}
.lasts li img, .lasts li .fa-file-text {
  display: block;
  float: right;
  font-size: 20px;
  color: #93c762;
  margin-right: -5px;
}

.lasts li span {
  display: block;
  margin-right: 20px;
}
.lasts li span b {
  font-weight: lighter;
  display: table;
  margin-bottom: 3px;
  font-size: 11px;
  line-height: 19px;
  max-width: 200px;
}

.lasts li span em {
  display: block;
  font-size: 11px;
  font-weight: lighter;
  font-style: normal;
  font-family: 'Droid Arabic Kufi';
  color: #646C74;
}

.lasts li span em:after {
  clear: both;
  content: '';
  display: block;
}

.lasts li span em u {
  float: left;
  text-decoration: none;
}
.ipsBadge {
    display: inline-block;
    min-height: 20px;
    line-height: 18px;
    padding: 0 5px;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    vertical-align: middle;
    margin: 1px 0px 0 2px;
   font-family: "Droid Arabic Kufi","Open Sans",sans-serif;
}